# 智绘文创项目策划书
- 姓名：何洁
- 学号：202226701043
- 班级：大数据班
- 手机：18146611465
 

# 项目设想

## 一句话描述项目设想（行业领域、用户画像、核心功能）
（行业）在文化创意与数字娱乐行业领域，推动文化内容的智能化生产与传播、促进文化产业创新发展。（用户）针对文学创作与阅读爱好者，（功能）利用AGI自动创作个性化、高质量小说内容，满足用户多样化的阅读需求与创作灵感激发。


# 一、项目背景

## 政策背景
> 用关键字：个性化、创意、文学创作，搜索相关的政策和扶持。

- 数字文化产业以文化创意内容为核心，依托数字技术进行创作、生产、传播和服务，呈现技术更迭快、生产数字化、传播网络化、消费个性化等特点，有利于培育新供给、促进新消费。当前，数字文化产业已成为文化产业发展的重点领域和数字经济的重要组成部分。为贯彻落实《“十三五”国家战略性新兴产业发展规划》、《文化部“十三五”时期文化发展改革规划》，深入推进文化领域供给侧结构性改革，培育文化产业发展新动能。
- 扩大和引导数字文化消费需求。顺应群众期盼和市场需求，结合引导城乡居民扩大文化消费试点工作，增加数字文化产业有效供给，补齐内容短板、丰富服务模式、提升消费体验，引领时尚消费潮流，满足现代生活方式需求。把握知识产权环境改善、用户付费习惯养成、网络支付手段普及的有利机遇，充分挖掘消费潜力和市场价值。创新网络视频、网络音乐、网络文学等数字文化内容产品付费模式，将广泛用户基础转化为有效消费需求。支持可穿戴设备、智能家居、数字媒体等新兴数字文化消费品发展，加强质量与品牌建设。
- 近些年来，为了促进网络文学行业的发展，我国陆续发布了许多政策，如2022年中共中央办公厅、国务院办公厅发布的《“十四五”文化发展规划》提出鼓励文化单位和广大网民依托网络平台依法进行文化创作表达，推出更多优秀的网络文学、综艺、影视、动漫、音乐、体育、游戏产品和数字出版产品、服务，推出更多高品质的短视频、网络剧、网络纪录片等网络视听节目，发展积极健康的网络文化。

## 行业背景
- 据中研普华产业研究院发布的《2024-2029年中国网络文学行业市场竞争格局分析及发展趋势预测报告》显示，截至2023年底，中国网络文学阅读市场规模达到了404.3亿元人民币，同比增长3.8%。这表明网络文学的阅读市场正在稳步增长。
- 2022年中共中央办公厅、国务院办公厅发布的《“十四五”文化发展规划》
![alt text]({40D6E525-4CE8-41E7-97B0-157B6F99F208}.png)
- 网络文学行业用户规模
![alt text](image.png)

## 市场痛点

- 创作灵感缺乏：许多作家和创作者在创作过程中经常面临灵感枯竭的问题，难以持续产出高质量的内容。
- 创作效率低下：传统的小说创作过程耗时较长，且需要创作者投入大量的精力和时间。
- 个性化需求难以满足：随着读者对小说内容的个性化和多样化需求不断增加，传统的小说创作方式难以完全满足这些需求。
 


# 二、产品定位

## 用户分析
- 用户
    - 文学创作与阅读爱好者
    - 影视与游戏剧本创作者
    - 出版商与编辑 

- 商家 
    - 数字娱乐与游戏公司
    - 内容营销与广告商
    - 在线阅读平台

## 主要功能

- 自动生成故事：根据用户输入，快速生成个性化小说故事。
- 角色交互对话：为小说中的角色创造出智能体，用户能够与角色进行对话。
- 情节拓展：自动拓展故事情节，确保连贯性和吸引力。
- 用户定制：允许用户进行一定程度的定制，增强参与感。

## 商业模式

![alt text](image-1.png)
- 内容付费模式
    - 个性化小说定制：为用户提供个性化的故事情节和角色设定服务，用户可以通过付费获取更加独特和精彩的故事内容。
    - 会员订阅：推出会员制度，会员可以享受更多的个性化服务、优先阅读权、专属内容等。会员费可以成为平台的重要收入来源之一。
- 广告合作模式
    - 植入式广告：当AI小说生成器的用户基数达到一定规模时，可以吸引广告商进行合作，通过在故事中植入广告或设置广告位来获得广告费用。
    - 广告分成：与广告商合作，根据广告的点击量、曝光量等指标进行收益分成。
- 跨界合作与IP开发
    - 跨界合作：与影视、游戏等行业进行跨界合作，共同开发优质IP，实现多元化盈利。
    - IP开发：将生成的小说内容打造为IP，进行全方位的运营和推广，如推出周边产品、举办粉丝活动等。


# 三、可行性测试

## 自动生成故事的提示词相关
- 故事主题、背景设定、主要角色、情节发展、和人物关系等提示词 
- 设定故事大纲
- 选择故事类型和风格
> 你是一名专业的小说作家，我想让你写一篇小说的第一个章节，主要人物：一个16岁的女高中生，主角性格：由胆小懦弱转变为勇敢聪明，主要剧情：女孩因性格孤僻胆小遭到班上小团体的霸凌，刚开始，小团体只是使唤女孩做事，后来愈演愈烈，开始人身攻击，对女孩拳打脚踢，最后一次打女孩的时候用力过猛活生生把女孩打死了，然后女孩重生了。。。
> ## 第一章：孤独的角落
>在一所普通的高中里，16岁的李雨晴总是一个人坐在教室的角落。她的身材瘦小，黑色的长发总是披肩而下，遮住了她的脸庞，仿佛在用那层黑色的帷幕保护自己。她的眼神中透着几分胆怯和不安，仿佛随时会被周围的喧嚣吞没。班级里的人都知道她是个孤僻的女孩，除了偶尔的几句寒暄，几乎没有人愿意和她交谈。
“喂，李雨晴！”一声尖锐的呼喊打破了教室的宁静。王晓莉，班里最受欢迎的女孩，正带着她的小团体朝李雨晴走来。她们的笑声如同尖刀般刺耳，令人感到不寒而栗。
“今天你又要帮我们买午餐吗？”王晓莉的语气带着几分戏谑，仿佛这是一件理所当然的事情。李雨晴低下头，心里一阵紧张，她知道拒绝的后果。
“好…好的。”她轻声回答，声音几乎被周围的嘈杂淹没。
小团体的成员们相视一笑，似乎对李雨晴的顺从感到十分满意。她们转身离去，留下李雨晴独自一人，心中涌起一阵无奈与愤怒。她知道，这样的日子不会就此结束。
随着时间的推移，李雨晴的生活变得愈发艰难。小团体对她的要求越来越过分，最初只是让她帮忙买午餐，后来甚至开始让她做一些不堪的事情。她总是默默忍受，心中却暗暗希望有一天能获得勇气，反抗这一切。
然而，事情并没有好转。一天放学后，王晓莉和她的朋友们拦住了李雨晴，开始了更为恶劣的“游戏”。她们用嘲讽的语言攻击李雨晴的外貌和性格，甚至用力推搡她。在这一刻，李雨晴感到一种无助的绝望，她的心如同被重重击打，痛苦而无奈。
“你就是个废物，连个朋友都没有！”王晓莉冷冷地说道，随即她用力一推，李雨晴一下子摔倒在地。周围的同学们对此视而不见，仿佛这场闹剧与他们无关。
随着时间的推移，霸凌的行为愈演愈烈。李雨晴的身体和心灵都遭受着巨大的伤害，她的自尊心被无情地撕裂。终于，在一次放学后，小团体的成员们对她施加了更大的暴力。李雨晴被围住，拳头和脚踢如雨点般落下，她的身体无力抵抗，痛苦的尖叫声在空气中回荡。
就在她感到生命即将消逝的那一瞬间，李雨晴的脑海中闪过一丝光芒。她闭上了眼睛，心中默念着：“如果能重来一次，我一定不会再害怕。”
然后，一切都变得模糊，仿佛世界在瞬间崩塌。
当她再次睁开眼睛时，发现自己躺在一个陌生的地方，四周散发着温暖的光芒。她意识到，自己竟然重生了。心中那股曾经的恐惧和懦弱渐渐消散，取而代之的是一种前所未有的勇气。
“这一次，我要改变自己。”李雨晴在心中暗暗发誓，眼中闪烁着坚定的光芒。
她知道，未来的路不会平坦，但她已经不再是那个胆小懦弱的女孩。重生的机会让她看到了希望，而这一次，她将勇敢地面对一切。

## AI的自动续写功能
- 自动续写：在用户输入了部分小说内容后，AI可以自动续写后续的内容，保持故事的连贯性和完整性。
> 你是一名专业的小说作家，请对上述第一章内容进行续写第二章
> ##  第二章：重生的决心
>李雨晴缓缓坐起身，四周的光线温柔而明亮，仿佛在欢迎她的重生。她环顾四周，发现自己身处在一个陌生的房间，墙壁是淡蓝色的，窗帘轻轻飘动，透出柔和的阳光。她的心中充满了疑惑，但更多的是一股久违的希望。
“这是哪里？”她低声自语，心中升起一丝不安。难道她真的回到了过去？她迅速摸了摸自己的脸，确认那是自己的身体，心跳却如雷鸣般剧烈。
“我…我还活着！”李雨晴的声音在空旷的房间中回荡，随即她的眼泪夺眶而出。那些痛苦的回忆如潮水般涌来，然而这一次，她不再感到绝望。她明白，这次的重生是一个全新的开始，一个改变自己命运的机会。
李雨晴决定不再逃避。她迅速起身，走向镜子前，仔细打量着自己。那张熟悉的脸庞依旧显得稚嫩，但她的眼神中多了一份坚定。“我一定要变得勇敢，不再让别人伤害我。”
她整理了一下思绪，开始回忆之前的生活。那些霸凌的场景依然历历在目，但她不再是那个任人欺凌的女孩。她要学会反击，学会保护自己。
在接下来的几天里，李雨晴开始改变自己的生活。她参加了学校的自卫术班，尽管刚开始时她笨手笨脚，但她从未放弃。每一次摔倒，她都咬紧牙关，努力站起来。她的教练看到她的坚持，给予了她更多的指导和鼓励。
“相信自己，雨晴。你有潜力。”教练的话语在她耳边回响，给予她无尽的动力。
与此同时，李雨晴也开始尝试与同学们建立联系。她主动参加班级活动，虽然起初有些尴尬，但她逐渐发现，身边的人并不都是冷漠的。她结识了几个志同道合的朋友，彼此分享着兴趣和梦想，温暖的友情让她的心灵逐渐复苏。
然而，王晓莉的小团体依然在班级中横行霸道。她们的目光依旧盯着李雨晴，似乎在等待她的软弱和退缩。李雨晴知道，自己必须面对这个挑战，不能再逃避。
在一次班级聚会上，王晓莉故意在众人面前挑衅李雨晴，讽刺她的变化。“哟，李雨晴，怎么？你也想成为我们的朋友吗？可惜你根本不配！”
教室里一片哄笑，李雨晴心中一阵窒息，但她没有退缩。她深吸一口气，鼓起勇气，直视王晓莉的眼睛，语气坚定地说道：“我不需要你们的友情，也不怕你们的嘲笑。你们的霸凌不会再影响我！”
周围的同学们愣住了，教室里瞬间安静下来。王晓莉显然没有料到李雨晴会如此反抗，她的脸色变得阴沉，但李雨晴的勇气让她感到了一丝不安。
“你以为你能改变什么吗？你不过是个废物！”王晓莉冷冷地回应，试图用言语打击她。
“我不是废物，我有我的价值。”李雨晴的声音坚定而有力，仿佛在为自己发声，也在为那些曾经遭受欺凌的人发声。
教室里响起了低低的窃窃私语，李雨晴的勇气感染了许多人。虽然她知道这场战斗还远未结束，但她的心中燃起了一团火焰。她不再是那个胆小懦弱的女孩，而是一个敢于追求自己梦想的女孩。
随着时间的推移，李雨晴的变化愈发明显。她开始在学习上更加努力，成绩逐渐提高，赢得了老师的认可和同学们的尊重。她的自信心也在不断增长，逐渐融入了班级的生活。
然而，王晓莉并没有打算就此罢休。她开始暗中策划，试图在李雨晴身上制造更多的麻烦。李雨晴知道，真正的考验还在后面，但她已经准备好迎接一切挑战。
“这一次，我不会再退缩。”李雨晴在心中默念，眼中闪烁着坚定的光芒。她的重生不仅是一次机会，更是一个新的开始。无论未来多么艰难，她都将勇敢面对，决不再让自己沉沦。

## 角色交互对话
- 根据小说角色的描述利用AI绘图生成人物画像  
> 请帮我绘制一幅人像，人像摄影﻿风格，画面内是﻿﻿一个脸型是柔和的椭圆形家脸颊有一云红晕，眼睛大大的，睫毛修长而卷，头发是黑长直，唇角带着一丝腼腆的微笑的女孩。
> ![alt text](image-2.png)
- 为小说角色设定明确的性格、背景和对话风格，并构建相应的对话库
> 现在你是小说中的李雨晴  

> 好的，我是小说里的李雨晴。很高兴和你交流！最近我正在努力改变自己，尝试变得更加勇敢和自信。你有什么想问我的，或者想和我分享的事情吗？

> 你有什么变得自信的方法呢  

> 变得自信对我来说是一个逐步的过程，我尝试了几种方法，希望能帮助我克服内心的恐惧和不安。以下是一些我认为有效的方法
>1. **自我反思**：我开始写日记，记录自己的感受和想法。这让我更清楚地了解自己的情绪，也能看到自己的成长和进步。
>2. **设定小目标**：我给自己设定一些小目标，比如在课堂上主动发言，或者参加学校的活动。每当我实现一个目标，都会感到一丝成就感，这让我更加自信。
>3. **学习新技能**：我报名参加了自卫术班，学习如何保护自己。在学习的过程中，我不仅锻炼了身体，也增强了自己的自信心。
>4. **积极的自我对话**：我努力改变自己的内心对话，告诉自己“我可以做到”或者“我值得被尊重”。这些积极的暗示让我逐渐相信自己的能力。
>5. **与积极的人交往**：我开始主动接触一些积极向上的同学，和他们分享兴趣和梦想。和他们在一起时，我感到更加轻松自在，也能从他们身上获得鼓励。
>6. **接受自己的不完美**：我学会了接受自己的缺点，不再过于苛责自己。每个人都有不足之处，这并不代表我不够好。
>这些方法帮助我逐渐变得更加自信，尽管有时我仍会感到不安，但我会努力面对这些挑战。你有没有什么方法或者建议，也想分享给我呢？


# 四、产品结构

## 产品结构图

![alt text]({7ABB3F79-CA93-4649-8A4A-BD1FDD219639}.png)

## 信息结构图

![alt text]({7894E6F7-F955-4B4B-A326-2E993B276477}.png)

# FAQ：项目起名
> <font color=red>项目名称的生成：</font>
> {{项目策划文档}}，作为一名创意大师，请帮我设计本项目的名称
>根据您的项目设想和需求，以下是我为您设计的五个项目名称，每个名称都紧密结合了项目的核心特点和愿景：  
智绘文创  
理由：“智绘”结合了智能化和创作两个元素，强调利用AI技术进行文学创作的智能化特点；“文创”则直接指向文化创意产业，明确了项目的行业领域。  
文思智涌  
理由：“文思”代表文学创作中的灵感和思考，“智涌”则形象地描绘了智能技术如何激发和推动创作灵感的涌现。  
悦读智创  
理由：“悦读”强调阅读的愉悦体验，符合项目满足用户阅读需求的目标；“智创”则突出了智能化创作的新颖性和创新性。  
梦笔智书  
理由：借用“梦笔生花”的典故，将“梦笔”与智能化技术相结合，寓意着AI技术如同神奇的笔，能够书写出精彩绝伦的故事；“智书”则强调了智能创作在书籍领域的应用。  
智启文韵  
理由：“智启”表示智能技术作为开启新篇章的工具，能够激发文学创作的无限可能；“文韵”则强调了文学作品的文化底蕴和韵律美感。  
这些名称都体现了项目的智能化、创新性以及文化创意产业的特色，同时也易于记忆和发音。请注意，这些建议仅供参考，实际使用时还需考虑是否与现有项目或品牌重名。